[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetBuddyWidth

Gets the value for the BuddyWidth property.

## Declaration

Source position: groupededit.pp line 197

`protected function TCustomAbstractGroupedEdit.GetBuddyWidth: Integer;`

## Function result

Value for the property.

## See also

TCustomAbstractGroupedEdit.BuddyWidth |  | Width for the Buddy control.